﻿/*****RADCOMBOBOX STYLES****/
.RadComboBox *
{
    margin: 0;
    padding: 0;
    height: 20px;
}
.RadComboBox
{
    border: solid 1px #cccccc;
    height: 20px;
    background-color: White;
}

.RadComboBox .rcbArrowCell
{
    background-image: url('/images/DropdownArrow.png');
    background-position: center top;
    border: 0;
    padding: 0;
}
RadComboBox .rcbArrowCellRight
{
    height: 20px;
}
.RadComboBox .rcbInputCell
{
    height: 20px;
}


.RadComboBox input
{
    height: 20px;
    color: #676767;
 /*   font: 12px "segoe ui" ,arial,verdana,sans-serif;*/
    z-index: auto;
}
.RadComboBox .rcbHovered, .RadComboBox .rcbHovered input, .RadComboBox .rcbFocused, .RadComboBox .rcbFocused input
{
    /* background-color: #cccccc;     color: white;*/
}

/* dropdown */


.RadComboBoxDropDown
{
    position: absolute;
    background: white;
    border: 1px solid #cccccc;
    cursor: default;
    font-size: 11px;
    text-align: left;
}


.RadComboBoxDropDown .rcbItem
{
    color: #676767;
}
.RadComboBoxDropDown .rcbScroll
{
    overflow: auto;
}



.RadComboBoxDropDown .rcbHovered
{
    background-color: #cccccc;
    color: white;
}


/* end dropdown */
/*****END RADCOMBOBOX STYLES****/


/******RAD TAB STRIP NORMAL UNSELECTED STATE******************/

.TabBody
{
    background-color: White;
    width: 898px; padding: 10px;min-height: 398px;   border: solid 1px gray;
        border-top: none;
}

.EdAndCareer .RadTabStrip li a
{
    padding-left: 10px;
    line-height: 58px;
    color: white !important;
    background: transparent url('/images/TabBlueLeft.png') 0px 0px no-repeat;
    text-decoration: none;
    display: block;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.EdAndCareer .RadTabStrip li a:hover
{
    text-decoration: underline !important;
}

.EdAndCareer .RadTabStrip li a .rtsOut
{
    padding-right: 10px;
    line-height: 58px;
    background: transparent url('/images/TabBlueRight.png') right 0px no-repeat;
}
.EdAndCareer .RadTabStrip li a .rtsIn
{
    line-height: 58px;
    background-image: url('/images/TabBlueMiddle.png');
    background-repeat: repeat-x;
    text-align: center;
}
/******END RAD TAB STRIP NORMAL UNSELECTED STATE******************/

/******RAD TAB STRIP SELECTED STATE******************/
.EdAndCareer .RadTabStrip li a.rtsSelected
{
    padding-left: 10px;
    line-height: 58px;
    background: transparent url('/images/TabGrayLeft.png') 0px 0px no-repeat;
    text-decoration: none;
    color: #00537B !important;
}
.EdAndCareer .RadTabStrip li a.rtsSelected .rtsOut
{
    padding-right: 10px;
    line-height: 58px;
    background: transparent url('/images/TabGrayRight.png') right 0px no-repeat;
}
.EdAndCareer .RadTabStrip li a.rtsSelected .rtsIn
{
    line-height: 58px;
    background-image: url('/images/TabGrayMiddle.png');
    background-repeat: repeat-x;
    text-align: center;
}
/******END RAD TAB STRIP SELECTED STATE******************/

.EdAndCareer .RadPageView
{
    background-image: url('/images/TabBody.png');
    min-height: 398px;
    width: 900px;
    background-position: top;
    display: block;
    float: left;
}

.EdAndCareer .RadPageView .Body
{
    width: 100%;
    padding: 20px;
}

.LearningModule .RadPageView
{
    background-color: white;
    height: 325px;
        border: solid 1px gray;
        border-top: none;
        padding: 5px;
        overflow: auto;
}

.RadGridHeaderRow td
{
    font-weight: bold;
    border-bottom: solid 1px #cccccc;
    padding: 5px;
    text-align: left;
}

.RadGridRow td
{
    background-color: #ffffff;
    border-bottom: solid 1px #cccccc;
    padding: 5px;
}

.RadGridAltRow td
{
    background-color: #f1f2f2;
    border-bottom: solid 1px #cccccc;
    padding: 5px;
}


#RadGridPagerNextPrev a
{
    color: #474747;
    font-weight: bold;
     text-decoration: none;
}

#RadGridPagerNextPrev a:hover
{
     text-decoration: underline;
}

#RadGridPagerNextPrev a.disabled
{
    color: #cccccc;
}

#RadGridPagerNumeric a
{
    color: #474747;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px; 
    text-decoration: none;
    display: inline-block;
}

#RadGridPagerNumeric a:hover
{
     text-decoration: underline;
}


#RadGridPagerNumeric  a.rgCurrentPage
{
    text-decoration: underline;
    
}

/******RAD TAB STRIP NORMAL UNSELECTED STATE******************/
#Media .RadTabStrip li a
{
    padding-left: 10px;
    line-height: 28px;
    color: white !important;
    background: transparent url('/images/TabBlueLeft_short.png') 0px 0px no-repeat;
    text-decoration: none;
    display: block;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    font-family: Arial;
}

#Media .RadTabStrip li a:hover
{
    text-decoration: underline !important;
}

#Media .RadTabStrip li a .rtsOut
{
    padding-right: 10px;
    line-height: 28px;
    background: transparent url('/images/TabBlueRight_short.png') right 0px no-repeat;
}
#Media .RadTabStrip li a .rtsIn
{
    line-height: 28px;
    background-image: url('/images/TabBlueMiddle_short.png');
    background-repeat: repeat-x;
    text-align: center;
}
/******END RAD TAB STRIP NORMAL UNSELECTED STATE******************/

/******RAD TAB STRIP SELECTED STATE******************/
#Media .RadTabStrip li a.rtsSelected
{
    padding-left: 10px;
    line-height: 28px;
    background: transparent url('/images/TabGrayLeft_short.png') 0px 0px no-repeat;
    text-decoration: none;
    color: #00537B !important;
}
#Media .RadTabStrip li a.rtsSelected .rtsOut
{
    padding-right: 10px;
    line-height: 28px;
    background: transparent url('/images/TabGrayRight_short.png') right 0px no-repeat;
}
#Media .RadTabStrip li a.rtsSelected .rtsIn
{
    line-height: 28px;
    background-image: url('/images/TabGrayMiddle_short.png');
    background-repeat: repeat-x;
    text-align: center;
}
/******END RAD TAB STRIP SELECTED STATE******************/

.LearningCenterTabBody
{
  /*  background-image: url('/images/TabBodyMiddle.png');
    background-repeat: repeat-x;
   background-position: top;*/
    background-color: White;
    width: 672; padding: 10px;min-height: 398px;   border: solid 1px gray;
        border-top: none;
}



.RadEditor
{
    text-align:left;
    font-size: 12px;
    font-family: Arial;
}
.RadDefaultTextbox
{
    border: solid 1px #cccccc;
    background-color: White;
    height: 16px;
    line-height: 16px;
    color: #474747;
}